<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="097928ff438723644d61b5dc78a511a3">
  <dict>
    <!--2024-10-22 09:57:14.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
